Pourquoi la ZeFit est uniquement compatible avec Android 4.3 et les versions supérieures?